## libio-captureoutput-perl 1.1102

=== debian/changelog ===
libio-captureoutput-perl (1.1102-1) unstable; urgency=low

  * Initial release (closes: #608997).

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Jan 2011 11:37:43 +0100
