=== debian/control ===
Source: libio-captureoutput-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmodule-build-perl (>= 0.360000),
 perl (>= 5.10.1)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/IO-CaptureOutput/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libio-captureoutput-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libio-captureoutput-perl/

Package: libio-captureoutput-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for capturing STDOUT and STDERR from Perl code, subprocesses or XS
 IO::CaptureOutput provides routines for capturing STDOUT and STDERR from perl
 subroutines, forked system calls (e.g. system(), fork()) and from XS or C
 modules.
