=== debian/watch ===
version=3
http://search.cpan.org/dist/IO-CaptureOutput/   .*/IO-CaptureOutput-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
