## libio-captureoutput-perl 1.1103

=== debian/changelog ===
libio-captureoutput-perl (1.1103-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 1.1103
  * Bump years of upstream copyright
  * Ship CONTRIBUTING in docs
  * Add deprecation notice to long description

  [ gregor herrmann ]
  * debian/rules: remove override_dh_auto_install.
    The separate .pod file is gone.
  * Update years of packaging copyright.
  * Move Module::Build to Build-Depends.
  * Add build dependency on Inline::C; used optionally in tests.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Jul 2014 19:14:33 +0200
