=== debian/control ===
Source: libio-captureoutput-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.11.3) | libmodule-build-perl
Build-Depends-Indep: perl,
                     libinline-c-perl | libinline-perl (<< 0.57~)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-captureoutput-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-captureoutput-perl.git
Homepage: https://metacpan.org/release/IO-CaptureOutput

Package: libio-captureoutput-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for capturing STDOUT and STDERR from Perl code, subprocesses or XS
 IO::CaptureOutput provides routines for capturing STDOUT and STDERR from perl
 subroutines, forked system calls (e.g. system(), fork()) and from XS or C
 modules.
 .
 Note that this module is no longer recommended by its upstream maintainer -
 see Capture::Tiny (in package libcapture-tiny-perl) instead.
