## libio-captureoutput-perl 1.1104

=== debian/changelog ===
libio-captureoutput-perl (1.1104-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 1.1104.
  * Update filename in debian/libio-captureoutput-perl.docs.
  * Update years of upstream and packaging copyright.
  * Drop unused build alternative on libmodule-build-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Oct 2015 21:22:09 +0100
