=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               perl (>= 5.11.3) | libmodule-build-perl
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libinline-c-perl | libinline-perl (<< 0.57~)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-captureoutput-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-captureoutput-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-captureoutput-perl.git
 Homepage: https://metacpan.org/release/IO-CaptureOutput
