=== debian/watch ===
version=3
https://metacpan.org/release/IO-CaptureOutput   .*/IO-CaptureOutput-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
