=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libinline-c-perl | libinline-perl (<< 0.57~)
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-captureoutput-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-captureoutput-perl.git
+                     libinline-c-perl <!nocheck>
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-captureoutput-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-captureoutput-perl.git
 Homepage: https://metacpan.org/release/IO-CaptureOutput
 
 Package: libio-captureoutput-perl
