=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,3 @@
 override_dh_installexamples:
 	dh_installexamples
 	sed -i -e '1i #!/usr/bin/perl\n' $(TMP)/usr/share/doc/$(PACKAGE)/examples/capture.pl
-
