=== debian/watch ===
version=4
https://metacpan.org/release/IO-CaptureOutput   .*/IO-CaptureOutput-v?@ANY_VERSION@@ARCHIVE_EXT@$
